/*Home - Parte 1*/
.apresentacao {
    padding: 5px 8%;
    display: flex;
    align-items: center;
    justify-content: center;
    background: linear-gradient(-0.1turn, #1a478a83, #ffffff, #ffffff, #f6b52871);
}

.texto-home {
    padding: 20px;
    padding-left: 80px;
}

.apresentacao h1 {
    color: #1a478a;
    font-size: 50px;
    margin-bottom: 20px;
}

.apresentacao p {
    color: #f6b628;
    font-size: 30px;
}

.van {
    width: 520px;
    position: relative;
    animation: foto 3s ease-in-out infinite alternate;
}

@keyframes foto {
    0% {
        left: 0;
    }

    100% {
        left: 50px;
    }
}


/*Home - Parte 2*/
.descricao {
    padding: 150px 4%;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #ffffff;
}

.barra {
    background-image: linear-gradient(to right, #f6b628 75%, #fff 60%);
    padding: 30px;
}

.descricao p {
    color: #1a478a;
    font-size: 27px;
    padding: 10px;
    padding-right: 200px;
}

.logo-descricao {
    width: 500px;
}


/*Home - Parte 3*/
.app {
    padding: 55px 8%;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #ffffff;
}

.barra2 {
    background-image: linear-gradient(to left, #f6b628 75%, #fff 60%);
    padding: 30px;
}

.texto-app {
    padding: 20px;
    padding-left: 100px;
    flex-direction: column;
}

.app h1 {
    color: #1a478a;
    font-size: 40px;
}

.app a {
    color: #f6b628;
    font-size: 25px;
    padding-left: 0px;
}

.pulsa {
    padding: 10px;
}


.celular {
    width: 500px;

}

.seta {
    width: 100px;
    margin-bottom: 10px;
    position: relative;
    animation: seta 0.7s ease-in-out infinite alternate;
}

@keyframes seta {
    0% {
        top: 0;
    }

    100% {
        top: 20px;
    }
}

@media screen and (max-width: 1194px) {

    /*parte 1*/
    .apresentacao {
        display: flex;
        flex-direction: column;
    }

    .texto-home {
        padding: 10px;
        padding-left: 20px;
    }

    .apresentacao h1 {
        font-size: 28px;
        margin-bottom: 20px;
    }

    .apresentacao p {
        font-size: 25px;
        margin-bottom: 80px;
    }

    .van {
        width: 235px;
        margin-bottom: 20px;
        position: relative;
        animation: foto 3s ease-in-out infinite alternate;
    }

    @keyframes foto {
        0% {
            left: 0;
        }

        100% {
            left: 20px;
        }
    }

    /*parte 2*/
    .descricao {
        padding: 150px 4%;
        display: flex;
        flex-direction: column-reverse;
        padding-bottom: 60px;
        padding-top: 70px;
    }

    .descricao p {
        color: #1a478a;
        font-size: 20px;
        padding: 10px;
        padding-right: 10px;
        padding-left: 10px;
        text-align: justify;
    }

    .logo-descricao {
        width: 300px;
        margin-bottom: 20px;
    }

    /*parte 3*/
    .app {
        padding: 35px 4%;
        display: flex;
        flex-direction: column-reverse;
    }

    .texto-app {
        padding: 20px;
        padding-left: 10px;
        padding-right: 10px;
    }

    .app h1 {
        font-size: 30px;
    }

    .app a {
        font-size: 20px;
    }

    .celular {
        width: 350px;

    }
}